<?php
/* @var $this VideoChannelRelationController */
/* @var $model VideoChannelRelation */

$this->breadcrumbs=array(
	'Video Channel Relations'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List VideoChannelRelation', 'url'=>array('index')),
	array('label'=>'Manage VideoChannelRelation', 'url'=>array('admin')),
);
?>

<h1>Create VideoChannelRelation</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>